@charset "UTF-8";
/* CSS Document */

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #999999;
	 background-color: #000000;
            background-image: url(/workingimages/bg.jpg);
            background-repeat: no-repeat;
            background-position: center top;
}
p {
	color: #999999;
	line-height: 18px;	
}
h1 {
	color: #ffffff;	
	font-size: 24px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 12px;
	font-weight: lighter;
	border-bottom: 1px solid #222222;
}
h2 {
	color: #ffffff;	
	font-size: 15px;
}
h3 {
	color: #e2007a;	
	font-size: 15px;
}
h4 {
	color: #ffed00;	
	font-size: 15px;
}
h5 {
	color: #ffffff;	
	font-size: 13px;
}
h6 {
	color: #ffffff;
	font-size: 32px;
	padding: 0px 0px 18px 0px;
	margin: 0px;
	line-height: 30px;
}
.container {
background-color: #000;
margin-left: auto;
margin-right: auto;
}
.background {
background-color: #000;
}

/* LOGO AREA
----------------------------------------------------------------------------------------------------*/
.logo {
	padding: 40px 0px 20px 0px;	
}

#header {
	margin: 40px 0px 0px 0px;

}
#header td {
	padding: 20px;
}
#header h1 {
	color:  #0086cb;
	margin: 0px !important;
	padding: 0px !important;
	font-size: 24px;
	border-bottom: none !important;
}
#header p {
	line-height: normal !important;
	padding: 6px 0px 0px 0px;
	margin: 0px;
}
	
.logo {
	padding: 0px;	
}
.contactsarea {
	display: block;
	height: 50px;
	
}
.contactsarea a {
	float: right;
	margin-left: 20px;
}


/*  NAVIGATION
----------------------------------------------------------------------------------------------------*/
#navigation {
display: block;
	border-top: 1px solid #222;	
	border-bottom: 1px solid #222;	
margin: 0px 0px 30px 0px;
	background-color: #000;
}
#navigation a {
	color: #ffffff;
	text-decoration: none;	
}
#navigation a:hover {
	color: #ffffff;
	text-decoration: none;	
	
}
#navigation a:visited{
	color: #ffffff;
	text-decoration: none;	
}
#navigation .navup {
	color: #747474;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
	padding: 0px 12px 0px 12px;
	line-height: 40px;
	transition: all 0.3s ease-in-out 0s !important;
}
#navigation .navover {
	color: #ffffff;
	background-color: #0086cb;
	text-decoration: none;
	cursor: pointer; cursor: hand;
padding: 0px 12px 0px 12px;	
transition: all 0.3s ease-in-out 0s !important;
	line-height: 40px;
}
#navigation .navselected {
	color: #ffffff;
	background-color: #e2007a;
	text-decoration: none;
	cursor: pointer; cursor: hand;
	padding: 0px 12px 0px 12px;
	transition: all 0.3s ease-in-out 0s !important;
		line-height: 40px;
}

.navigation {
display: block;
	border-top: 1px solid #222;	
	border-bottom: 1px solid #222;	
margin: 0px 20px;
	background-color: #000;
}
.navigation a {
	color: #ffffff;
	text-decoration: none;	
}
.navigation a:hover {
	color: #ffffff;
	text-decoration: none;	
	
}
.navigation a:visited{
	color: #ffffff;
	text-decoration: none;	
}
.subnavarea {
	background-image: url(/workingimages/nav_submenu.jpg);
	background-repeat: repeat;
	background-position: left bottom;
	height: 14px;
	padding: 10px 24px 12px 24px;
	font-size: 11px;
	text-transform: uppercase;
	color: #666666;
}
.subnavarea a {
	color: #0086cb;
	text-decoration: none;	
}
.subnavarea a:hover {
	color: #ffffff;
	text-decoration: none;	
}
.subnavarea h1 {
padding: 0px;
margin: 0px;
border-bottom: none;	
font-size: 18px;
}
.navup {
	color: #747474;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
padding: 10px 12px 10px 12px;
	transition: all 0.3s ease-in-out 0s !important;
}
.navover {
	color: #ffffff;
	background-color: #0086cb;
	text-decoration: none;
	cursor: pointer; cursor: hand;
padding: 10px 12px 10px 12px;
transition: all 0.3s ease-in-out 0s !important;
}
.navselected {
	color: #ffffff;
	background-color: #e2007a;
	text-decoration: none;
	cursor: pointer; cursor: hand;
	padding: 10px 12px 10px 12px;
	transition: all 0.3s ease-in-out 0s !important;
}

<!---- NEW NAVIGATION FOR MOBILE ---->

#navigation {
border-top: 1px solid #222;	
	border-bottom: 1px solid #222;	
}
#navigation ul {
	margin: 0px -15px;
	padding: 0px;
	list-style: none outside none;	
	}
	#navigation ul li {
  position: relative;
  display: block;
	line-height: 50px;
	}
	#navigation ul li a {

		padding: 0px 15px;
	}
	#navigation ul li a:hover {
		text-decoration: none;
		color: #fff;
		display: block;
		background-color: #454545;
	}
	@media (min-width: 768px) {
			.mainnav ul {
				margin: 0px;	
	}
  #navigation ul li {
float: left;
  position: relative;
	line-height: 50px;
	margin-right: 20px;
	}
	#navigation ul li a {
		padding: 0px 30px;
	}


/*    MAIN ADVERT BOX
----------------------------------------------------------------------------------------------------*/

.mainadvert {
	background-color: #000;
	height: 240px;
	width: 960px;	
	padding: 12px 0px 12px 0px;
	overflow: hidden;	
}
#imagearea {
	margin-top: 12px;	
}

/*    FEATUREBOXES  
----------------------------------------------------------------------------------------------------*/

.featureboxone {
	background-image: url(/workingimages/featureboxone.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 231px;
	margin-right: 12px;
}
.featureboxtwo {
	background-image: url(/workingimages/featureboxtwo.png);
	background-repeat: no-repeat;
	width: 231px;
	height: 160px;
	margin-right: 12px;
}
.featureboxthree {
	background-image: url(/workingimages/featureboxthree.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 231px;
	margin-right: 12px;
}
.featureboxfour {
	background-image: url(/workingimages/featureboxfour.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 231px;
}

.box231top {
	background-image: url(/workingimages/box231-top.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 231px;
}
.box231body {
	background-image: url(/workingimages/box231-body.png);
	background-repeat: repeat-y;
	padding: 0px 12px 0px 12px;
	width: 231px;
}
.box231btm {
	background-image: url(/workingimages/box231-btm.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 231px;
	background-position: left bottom;
}
.featureboxheader {
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;	
}
a.linkleft  {
	color: #0086cb;
	text-decoration: none;
	width: 91px;
	height: 14px;
	display: block;
	padding: 6px;
	cursor: pointer;
	cursor: hand;
	background-image: url(/workingimages/btn207up.png);
	font-size: 11px;
	background-repeat: no-repeat;
	border-right: solid 1px #1a1a1a;
	
}
a:hover.linkleft  {
	color: #000000;
	text-decoration: none;
	width: 91px;
	height: 14px;
	padding: 6px;
	display: block;
	cursor: pointer;
	cursor: hand;
	background-image: url(/workingimages/btn207over.png);
	background-repeat: no-repeat;
	font-size: 11px;
	border-right: solid 1px #d1d2d4;
}
a.linkright  {
	color: #0086cb;
	text-decoration: none;
width: 91px;
	height: 14px;
	padding: 6px;
	display: block;
	cursor: pointer;
	cursor: hand;
	background-image: url(/workingimages/btn207up.png);
	background-repeat: no-repeat;
	font-size: 11px;
	background-position: right;
		border-left: solid 1px #222222;
}
a:hover.linkright  {
	color: #000000;
	text-decoration: none;
	width: 91px;
	height: 14px;
	padding: 6px;
	display: block;
	cursor: pointer;
	cursor: hand;
	background-image: url(/workingimages/btn207over.png);
	background-repeat: no-repeat;
	font-size: 11px;
	background-position: right;
border-left: solid 1px #ffffff;
	
}
/*   SIDECONTENT - RIGHT
----------------------------------------------------------------------------------------------------*/

.sidebox {
	width: 264px;
	background-color: #000;
	padding: 20px;	
	font-size: 12px;	
}

.sidebox h2 {
color: #fff;
	font-weight: bold !important;
font-size: 13px !important;
}
.sidebox h3 {
	color: #fff;
	display: block;
	background-color: #258FEF;
	font-weight: normal !important;
padding: 8px 12px;
font-size: 13px !important;
margin: 0px auto auto auto;
}
.spacer {
	margin: 12px 0px;
border-bottom:1px dotted #CCCCCC;	
display: block;
}
.sidebox a {
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s !important;
	color: #258FEF;
}
.sidebox a:hover {
text-decoration: none;
	color: #E1277A;
	transition: all 0.3s ease-in-out 0s !important;

}
.sidebox em {
	color: #454545;	
}
.sociallinksarea {
	display: block;
	height: 50px;
	margin-bottom: 20px;
}
.sociallinksarea a {
	float: left;
}
a.facebook {
	background-image: url(/workingimages/fbook.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 50px;
	display: inline-block;	
	padding: 0px !important;
}
a.facebook:hover {
	background-image: url(/workingimages/fbook-hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 50px;	
	display: inline-block;	
	padding: 0px !important;
}
a.schoollogin {
	line-height: 50px;
	color: #fff !important;
	background-color: #747474 !important;
	padding: 0px 20px;
	font-size: 15px;
	display: inline-block;	
	width: 264px;
	font-size: 15px;
}
a.schoollogin:hover {
	line-height: 50px;
	color: #fff !important;
	background-color: #F9BA00 !important;
	padding: 0px 20px;
	font-size: 13px;
	display: inline-block;	
	
		font-size: 15px;
}
span.testimoniallink a {
	color: #ffffff !important;
	font-size: 12px;
	float: right;
}

/*    CONTENT AREA 
----------------------------------------------------------------------------------------------------*/
#content a {
	color: #258FEF;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s !important;
}

#content a:hover {
	color: #ffed00;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s !important;
}

.contentarea {
	background-color: #000;
	width: 600px;
	padding: 20px;	
}
.contentarea a {
		color: #0086cb;	
		text-decoration: none;
}
.contentarea a:hover {
		color: #ffed00;	
		text-decoration: none;
}
.contentarea960 {

	width: 912px;
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-left: 24px;	
}
.contentarea960 a {
		color: #0086cb;	
		text-decoration: none;
}
.contentarea960 a:hover {
		color: #ffed00;	
		text-decoration: none;
}
.content960 {
	background-image: url(/workingimages/box960.png);
	background-repeat: no-repeat;
	background-position: left top;	
	padding: 24px;		
}
.contentarea960table {
	background-image: url(/workingimages/box960large.png);
	background-repeat: no-repeat;
	width: 960px;
}
.nosidepadding {
padding: 24px 0px 24px 0px;	
}
.content960 a {
		color: #0086cb;	
		text-decoration: none;
}
.content960 a:hover {
		color: #ffed00;	
		text-decoration: none;
}
object {
	border: 1px solid #222222;
}
.webformarea {
	
}
.sidecontentarea {
	width: 195px;
	padding-left: 24px;
}
.contentdivider {
	border-bottom: 1px solid #222222;
	padding-bottom: 24px;
	
}
.backbuttonarea {
	line-height: 42px;
	background-image: url(/workingimages/box960small.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	height: 42px;
	width: 960px;
	text-indent: 24px;
	margin-top: 6px;
	margin-bottom: 6px;
}
.backbuttonarea a {
		color: #0086cb;	
		text-decoration: none;
}
.backbuttonarea a:hover {
		color: #ffed00;	
		text-decoration: none;
}

.textbox {
	display: block;
}
.textbox img {
	height: auto;
	overflow: hidden;
}

/*  FOOTER 
----------------------------------------------------------------------------------------------------*/

.footer {
	border-top: 1px solid #272727;	
	padding: 12px 0px;
	color: #666666;	
	font-size: 11px;
	margin-top: 30px;
}
.footer a {
	color: #666666;	
	font-size: 11px;
	text-decoration: none;
}
.footer a:hover {
	color: #0086cb;	
	font-size: 11px;
	text-decoration: none;
}
/*  BUTTONS 
----------------------------------------------------------------------------------------------------*/

a.button207 {
	color: #0086cb;
	text-decoration: none;
	width: 195px;
	height: 14px;
	padding: 6px;
	display: block;
	cursor: pointer;
	cursor: hand;
	background-image: url(/workingimages/btn207up.png);
	background-repeat: no-repeat;
	font-size: 11px;
	background-position: left;
	text-align: center;	
}
a:hover.button207 {
	color: #000000;
	text-decoration: none;
	width: 195px;
	height: 40px;
	padding: 6px;
	display: block;
	cursor: pointer;
	cursor: hand;
	background-image: url(/workingimages/btn207over.png);
	background-repeat: no-repeat;
	font-size: 11px;
	background-position: left;
	text-align: center;	
	line-height: 40px;
}


/* MISC 

----------------------------------------------------------------------------------------------------*/

.marginheight12 {
	margin: 12px 0px 12px 0px;	
}
.marginbtm12 {
	margin-bottom: 12px;	
}
.marginright12 {
	margin-right: 12px;	
}
.marginleft12 {
	margin-left: 12px;	
}
.margintop12 {
	margin-top: 12px;	
}
.paddingtop12 {
	padding-top: 12px;	
}
.padding12 {
	padding: 12px;	
}
.paddingright12 {
	padding-right: 12px;
}
.paddingright24 {
	padding-right: 24px;
}
.paddingsides24 {
	padding: 0px 24px 0px 24px;	
}
.paddingleft12 {
	padding-left: 12px;	
}

/* TESTIMONIALS SLIDER 
----------------------------------------------------------------------------------------------------*/

#slides {
	width: 207px;	
}
#slides .slides_container {
			width:207px;
			height:300px;
			display:none;
		}
		#slides .slides_container div {
			width:207px;
			
			display:block;
		}
		#slides .pagination {
						display: none;
		}
/* IT ALL STARTS HERE 
----------------------------------------------------------------------------------------------------*/

/* ADROTATER 
----------------------------------------------------------------------------------------------------*/
.adrotater {
	height: 300px;
	width: 100%;
	background-color: #454545;
	margin-bottom: 10px;
}
.adrotater h2, .loginbox h2, .testimonialbox h2 {
	background-color: #0070c0;
	display: block;
	padding: 10px;
	margin: 0px !important;
}

.loginbox {
	height: 300px;
	width: 100%;
	background-color: #454545;
	margin-bottom: 10px;
}
.testimonialbox {
	height: 300px;
	width: 100%;
	background-color: #454545;
	margin-bottom: 10px;
}
